
/* Class = "NSWindow"; title = "Textstil bearbeiten"; ObjectID = "24"; */
"24.title" = "Textstil bearbeiten";

/* Class = "NSTextField"; ibShadowedToolTip = "Name des Textstils"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Name des Textstils";

/* Class = "NSButton"; ibShadowedToolTip = "Sichert alle Änderungen und schließt den Dialog."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Sichert alle Änderungen und schließt den Dialog.";

/* Class = "NSButton"; ibShadowedToolTip = "Verwirft alle Änderungen und schließt den Dialog."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "Verwirft alle Änderungen und schließt den Dialog.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Unterstreichen-Stil an/aus."; ObjectID = "70"; */
"70.ibShadowedToolTip" = "Schaltet den Unterstreichen-Stil an/aus.";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "71"; */
"71.title" = "Rahmen";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Umrandet-Stil an/aus."; ObjectID = "90"; */
"90.ibShadowedToolTip" = "Schaltet den Umrandet-Stil an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Schatten-Stil an/aus."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Schaltet den Schatten-Stil an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Hochgestellt-Stil an/aus."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Schaltet den Hochgestellt-Stil an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Tiefgestellt-Stil an/aus."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Schaltet den Tiefgestellt-Stil an/aus.";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "101"; */
"101.title" = "Rahmen";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "107"; */
"107.title" = "Rahmen";

/* Class = "NSMenuItem"; title = "0"; ObjectID = "130"; */
"130.title" = "0";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "131"; */
"131.title" = "2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "134"; */
"134.title" = "1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "135"; */
"135.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "136"; */
"136.title" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "137"; */
"137.title" = "5";

/* Class = "NSBrowser"; ibShadowedToolTip = "Zeigt die Liste verfügbarer Schriften."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Zeigt die Liste verfügbarer Schriften.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Durchgestrichen-Stil an/aus."; ObjectID = "195"; */
"195.ibShadowedToolTip" = "Schaltet den Durchgestrichen-Stil an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Gedehnt-Stil an/aus."; ObjectID = "254"; */
"254.ibShadowedToolTip" = "Schaltet den Gedehnt-Stil an/aus.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Geben Sie einen Prozentwert für die Dehnung/Stauchung ein oder wählen Sie einen aus dem Combobox-Menü."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Geben Sie einen Prozentwert für die Dehnung/Stauchung ein oder wählen Sie einen aus dem Combobox-Menü.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Schräggestellt-Stil an/aus."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Schaltet den Schräggestellt-Stil an/aus.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Geben Sie einen Prozentwert für die Schrägstellung ein oder wählen Sie einen aus dem Combobox-Menü."; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Geben Sie einen Prozentwert für die Schrägstellung ein oder wählen Sie einen aus dem Combobox-Menü.";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "275"; */
"275.title" = "Rahmen";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "277"; */
"277.title" = "Rahmen";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für die eingestellte Schriftgröße zu verändern."; ObjectID = "280"; */
"280.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für die eingestellte Schriftgröße zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für das eingestellte Kerning zu verändern."; ObjectID = "281"; */
"281.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für das eingestellte Kerning zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für den waagerechten Schatten-Offset zu verändern."; ObjectID = "282"; */
"282.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für den waagerechten Schatten-Offset zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für den senkrechten Schatten-Offset zu verändern."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für den senkrechten Schatten-Offset zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für den Unschärferadius zu verändern."; ObjectID = "284"; */
"284.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für den Unschärferadius zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert für den senkrechten Grundlinien-Versatz für Hochgestellt/Tiefgestellt zu verändern."; ObjectID = "297"; */
"297.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert für den senkrechten Grundlinien-Versatz für Hochgestellt/Tiefgestellt zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um den Wert die Umrissbreite zu verändern."; ObjectID = "306"; */
"306.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um den Wert die Umrissbreite zu verändern.";

/* Class = "NSTextFieldCell"; title = "Textstil-Name:"; ObjectID = "323"; */
"323.title" = "Textstil-Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "325"; */
"325.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "327"; */
"327.title" = "Etikett:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "328"; */
"328.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Unterstrichen"; ObjectID = "329"; */
"329.title" = "Unterstrichen";

/* Class = "NSButtonCell"; title = "Umrandet"; ObjectID = "332"; */
"332.title" = "Umrandet";

/* Class = "NSButtonCell"; title = "Schattiert"; ObjectID = "334"; */
"334.title" = "Schattiert";

/* Class = "NSButtonCell"; title = "Hochgestellt"; ObjectID = "336"; */
"336.title" = "Hochgestellt";

/* Class = "NSButtonCell"; title = "Tiefgestellt"; ObjectID = "337"; */
"337.title" = "Tiefgestellt";

/* Class = "NSTextFieldCell"; title = "Kerning:"; ObjectID = "339"; */
"339.title" = "Kerning:";

/* Class = "NSTextFieldCell"; title = "Schriftgröße:"; ObjectID = "340"; */
"340.title" = "Schriftgröße:";

/* Class = "NSTextFieldCell"; title = "Kanäle:"; ObjectID = "342"; */
"342.title" = "Kanäle:";

/* Class = "NSTextFieldCell"; title = "Füllfarbe:"; ObjectID = "344"; */
"344.title" = "Füllfarbe:";

/* Class = "NSTextFieldCell"; title = "Unschärferadius:"; ObjectID = "346"; */
"346.title" = "Unschärferadius:";

/* Class = "NSTextFieldCell"; title = "X-Offset:"; ObjectID = "348"; */
"348.title" = "X-Offset:";

/* Class = "NSTextFieldCell"; title = "Y-Offset:"; ObjectID = "349"; */
"349.title" = "Y-Offset:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "351"; */
"351.title" = "Breite:";

/* Class = "NSButtonCell"; title = "Durchgestrichen"; ObjectID = "353"; */
"353.title" = "Durchgestrichen";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "356"; */
"356.title" = "+/-";

/* Class = "NSButtonCell"; title = "Gedehnt"; ObjectID = "357"; */
"357.title" = "Gedehnt";

/* Class = "NSButtonCell"; title = "Schräggestellt"; ObjectID = "359"; */
"359.title" = "Schräggestellt";

/* Class = "NSView"; ibShadowedToolTip = "Farbetikett des Textstils"; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Farbetikett des Textstils";

/* Class = "NSTextField"; ibShadowedToolTip = "Stellen Sie hier die Schriftgröße ein."; ObjectID = "385"; */
"385.ibShadowedToolTip" = "Stellen Sie hier die Schriftgröße ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "386"; */
"386.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Vergrößert den Zeichenabstand."; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Vergrößert den Zeichenabstand.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "397"; */
"397.title" = "0 pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Legt die Font-Füllfarbe fest."; ObjectID = "399"; */
"399.ibShadowedToolTip" = "Legt die Font-Füllfarbe fest.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "401"; */
"401.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "402"; */
"402.title" = "Farbe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Legt die Unterstrich-Farbe fest."; ObjectID = "409"; */
"409.ibShadowedToolTip" = "Legt die Unterstrich-Farbe fest.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "411"; */
"411.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "412"; */
"412.title" = "Farbe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Legt die Durchstrichen-Farbe fest."; ObjectID = "428"; */
"428.ibShadowedToolTip" = "Legt die Durchstrichen-Farbe fest.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "430"; */
"430.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "431"; */
"431.title" = "Farbe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Legt die Umriss-Farbe fest."; ObjectID = "438"; */
"438.ibShadowedToolTip" = "Legt die Umriss-Farbe fest.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "440"; */
"440.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "441"; */
"441.title" = "Farbe";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Legt die Schatten-Farbe fest."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Legt die Schatten-Farbe fest.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "453"; */
"453.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farbe"; ObjectID = "454"; */
"454.title" = "Farbe";

/* Class = "NSButton"; ibShadowedToolTip = "Dieser Hilfe-Button öffnet eine Handbuchseite, die die Textstil-Parameter beschreibt."; ObjectID = "462"; */
"462.ibShadowedToolTip" = "Dieser Hilfe-Button öffnet eine Handbuchseite, die die Textstil-Parameter beschreibt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Umriss-Dicke in Prozent einstellen."; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Umriss-Dicke in Prozent einstellen.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "477"; */
"477.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Legt den waagerechten Abstand für Schatten fest."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Legt den waagerechten Abstand für Schatten fest.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "500"; */
"500.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Legt den senkrechten Abstand für Schatten fest."; ObjectID = "511"; */
"511.ibShadowedToolTip" = "Legt den senkrechten Abstand für Schatten fest.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "512"; */
"512.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Legt den Schatten-Unschärferadius fest."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Legt den Schatten-Unschärferadius fest.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "521"; */
"521.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Hier können Sie den senkrechten Offset von hochgestellter/tiefgestellter Schrift ändern."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Hier können Sie den senkrechten Offset von hochgestellter/tiefgestellter Schrift ändern.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "530"; */
"530.title" = "0 pt";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[0] = "Nur Umriss"; ObjectID = "548"; */
"548.ibShadowedToolTips[0]" = "Nur Umriss";

/* Class = "NSSegmentedCell"; 548.ibShadowedToolTips[1] = "Umriss und Füllung"; ObjectID = "548"; */
"548.ibShadowedToolTips[1]" = "Umriss und Füllung";
